body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
}

#navlist {
	padding: 3px;
	margin: 0px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

#navlist li {
	list-style: none;
	margin: 0;
	display: inline;
}

#navlist li a {
	padding: 3px 0.5em;
	margin: 0px;
	border-bottom: none;
	text-decoration: none;
}

#navlist li a:link, a:visited { color: #666666; }

#navlist li a:hover {
	color: #FFFFFF;
	background: #666666;
}

#navlist li a#current {
	background: white;
}

.otsinupp {
	font-family:Verdana; 
	font-size:11px; 
	background-color:#CF0003; 
	color:#ffffff;
	font-weight:bold;
	height:20px;
	width:120px;
	margin-left:4px;
	margin-right:10px;
	margin-top:5px;
}

a.vali:link, a.vali:visited { color:#FFFFFF; text-decoration:none;}
a.vali:hover {  text-decoration: underline; }

div#logiriba {
background-color:#AEAEAE; 
height:19px;
width:780px;
}

div#logiriba2 {
 
height:16px; 
padding-top:4px;
margin-bottom:4px;
overflow:hidden;
}

a.black, a.black:link, a.black:visited, a.black:active {
	color: #000;
	text-decoration: none; 
	padding:12px;
}

a.black:hover {
	text-decoration: none;
	color: #CC0000;
}

a:link {
	color: #000000;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #000000;
}


a.punane, a.punane:link, a.punane:visited, a.punane:active {
	color: #CC0000; font-weight:bold; text-decoration:none; padding:4px;
}

a.punane:hover {color: #fff; background-color:#000000;}

a.roheline, a.roheline:link, a.roheline:visited, a.roheline:active {
	color: #000; font-weight:bold; text-decoration:none; padding:4px;
}

a.roheline:hover {color: #fff; background-color:#000000;}


.level0 {margin-left:10px; font-weight:bold; list-style-type:none; font-size:12px;}
.level1 {margin-left:20px; list-style-type:none; font-size:12px;}
.level2 {margin-left:30px; font-size:12px; list-style-type:none;}

.menu { font-size: 10px; border: 1px solid #000000; border-collapse: collapse; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 0px; }
.meny { font-size: 10px; color: #000000; font-weight:bold; text-decoration:none; }
a.meny, a.meny:link, a.meny:visited, a.meny:active { font-size: 10px; color: #000000; font-weight:bold; text-decoration:none; }
a.meny:hover { color: #666666; }

.menuTable2 { background-color: #424242; border: 1px solid #003366; border-collapse: collapse; height: 21px; border-top-width: 0px; border-bottom-width: 0px;} 

.menuTable2end { background-color: #999999; border: none; border-collapse: collapse; height: 1px; }

.menuTable2sub { background-image: url(/images/menu_bck.gif); height: 20px; }

.menuTable3 { background-color: #CDCDCD; border: 1px solid #999999; border-collapse: collapse; }

.uudisTable { background-color: #FFFFFF; border: 1px solid #999999; border-collapse: collapse; padding: 22px 22px 22px 22px;}  

.CatHead { font-family: Verdana, sans-serif; font-size: 14px; font-weight: normal; color: #000000;}

.MenuHead { font-family: Verdana, sans-serif; font-size: 11px; font-weight: Bold; color: #FFFFFF; margin-left: 6px;}

.MenuHead2 { font-family: Verdana, sans-serif; font-size: 11px; font-weight: Bold; color: #000000; margin-left: 6px;}

.tekst { font-family: Verdana, sans-serif; font-size: 11px; font-weight: Bold; color: #000000;}

.upMenu { font-family: Verdana, sans-serif; font-size: 10px; font-weight: Bold; color: #FFFFFF; }

.otsingbox { background-color: #E1E1E1; border: 1px solid #003366; border-collapse: collapse; height: 20px; }

.upText { font-family: Arial, Verdana, sans-serif; font-size: 10px; font-weight: Normal; color: #000000;} 


.nupp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal; 
	color: #000000; 
	background-color: #ffffff; 
	border: 1px solid #333333;
	padding: 1px;
	margin: 2px;
}

.nupp2 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal; 
	color: #000000; 
	background-color: #ffffff; 
	border-color:#333333;
	padding:1px;
	margin:2px;
	border-style: solid; 
	border-top-width: 1px;
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	text-align: right;
} 

	
.sub_men, a.sub_men, a.sub_men:link, a.sub_men:visited, a.sub_men:active { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration : none; color : #000; }
a.sub_men:hover {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration : none; color : #000000; font-weight:bold;}


#subMenu {
	background-color: #333;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFF;
	border: 1px solid #000000;
	visibility: hidden;
	position: absolute; 
	width: 220px; 
	z-index: 3; 
}

#dropmenudiv{
position:absolute;
PADDING-LEFT: 6px;
border:1px solid #000000;
border-top: none;
font:normal 12px Verdana, sans-serif;
line-height:20px;
z-index:100;
filter:alpha(opacity=90);
-moz-opacity:0.9;
opacity: 0.9;
}

.menuTable1 { border: 0px solid #000000; border-collapse: collapse; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; height: 22px; }
.MenuHead2, a.MenuHead2, aMenuHead2:link, a.MenuHead2:visited, a.MenuHead2:active { font-family: Verdana, sans-serif; font-size: 11px; font-weight: Bold; color: #000000; text-decoration:none;}

